*{ margin:0; padding:0;}
body{overflow-x:hidden; }
ul{ margin:0; padding:0;}
li{list-style:none;font-family:"Microsoft YaHei","arial","微软雅黑","verdana","宋体";}
.clear {height:0px;clear:both;}
textarea{font-family:"Microsoft YaHei","arial","微软雅黑","黑体","verdana","宋体";}
div{font-family:"Microsoft YaHei","arial","微软雅黑","黑体","verdana","宋体";}
p{font-family:"Microsoft YaHei","arial","微软雅黑","黑体","verdana","宋体"; margin:0; padding:0;}
a{text-decoration:none;font-family:"Microsoft YaHei","arial","微软雅黑","黑体","verdana","宋体";cursor:pointer;}
a:hover{text-decoration:none;}
img{ border:none;image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */}
.px-0{ padding:0 0;}

.mx-0{ margin:0 0;}
.mbpx-0{padding:0 0;}
html {
          font-size: 100px; /*根元素默认的大小是16px*/
        }
.max-1920{ max-width:1920px !important; margin:auto;}		
	
@media screen and (max-width: 1680px){
	html{
		font-size:86px;
	}
}		
@media screen and (max-width: 1440px){
	html{
		font-size:78px;
	}
}

@media screen and (max-width: 1200px){
.hidden-1280{ display:none !important;}
}
@media screen and (max-width: 1024px){
	html{
		font-size:60px;
	}
}
@media screen and (max-width: 768px){
	html{
		font-size:60px;
	}
	
}

.pagination p {
	margin: 0;
	cursor: pointer;
	
}
.pagination {
	height: 28px;
	text-align: center;
	width:100%;

	margin-bottom:1rem;
}
.pagination a {
	display: inline-block;
	margin-right: 10px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	
	text-decoration: none;
	
	font-size: 14px;
	
	text-align: center;
	border:#dddddd 1px solid;
	background: #f5f5f5;
	color: #565656;
	transition:all 0.3s ease-in-out;

}
.pagination a:hover {
	border:#be312b 1px solid;
	background: #be312b;
	color: #fff;

}
.pagination a.cur {
	display: inline-block;
	margin-right: 10px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	
	text-decoration: none;

	font-size: 14px;
	text-align: center;
	
	transition:all 0.3s ease-in-out;
	border:#be312b 1px solid;
	background: #be312b;
	color: #fff;
}
.pagination p {
	display: inline-block;
	font-size: 14px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	color: #6c6c6c;
	text-align: center;
	border:#dddddd 1px solid;
	background: #f5f5f5;
	color: #565656;
	margin-right: 8px;
	
}
.pagination p.pageRemark {
	border-style: none;
	background: none;
	margin-right: 0px;
	padding: 4px 0px;
	color: #fe6600;
	
}
.pagination p.pageRemark b {
	color: red;
}
.pagination p.pageEllipsis {
	border-style: none;
	background: none;
	padding: 4px 0px;
	color: #fe6600;
	border-radius:50%;
}
.dates li {
	font-size: 14px;
	margin: 20px 0
}
.dates li span {
	float: right
}
.pagination .page_xyy {
	width: 50px;
	height: 28px;
	
	border:none;
	line-height: 28px;
	
	text-decoration: none;
	color: #6c6c6c;
	font-size: 14px;
	text-align: center;
border:#dddddd 1px solid;
	background: #f5f5f5;
	color: #565656;

	
}
.pagination .page_xyy:hover{ 
	
		border:#be312b 1px solid;
	background: #be312b;
	color: #fff;
}
.pagination .page_syy {
	 width: 50px;
	height: 28px;
	line-height:28px;
	border:none;
	text-decoration: none;
	color: #6c6c6c;
	font-size: 14px;
	text-align: center;
border:#dddddd 1px solid;
	background: #f5f5f5;
	color: #565656;

	transition:all 0.5s ease-in-out;
	

}
.pagination .page_syy:hover{ 
		border:#be312b 1px solid;
	background: #be312b;
	color: #fff;
	}
.pagination .page_shouye {
	width: 39px; 
	height: 39px;
	border-radius:50%;
	padding: 0;
	margin-top: 4px;
	background:none;
	display:none;
}

.pagination .page_weiye {
	width: 39px;
	height: 39px;
	border-radius:50%;
	padding: 0;
	margin-top: 4px;
	background:none;
	display:none; 

}
/*mask*/
.mask {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.mask:before {
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.readmask {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.readmask:before {
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}


.isPlay:before {
  width: 100%;
  height: 100%;
  display: block;
  content: "";

  animation-name: maskOut;
  animation-duration: .5s;
  animation-delay: .5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
}


@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  
  to {
    transform: translateX(100%);
  }
}

nav.pagination-box{  text-align: center; margin-top: 45px !important;margin: auto; padding-bottom: 50px;}

.paginatoin-area a, .paginatoin-area a sapn {
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    border-radius: 5px;
    margin: 0 5px;
    display: inline-block;
    color: #444;
    background: #ededed;
    cursor: pointer;
    background-color: #fff;
}

.paginatoin-area .active, .paginatoin-area a:hover, .paginatoin-area .current, .paginatoin-area a:hover, .paginatoin-area .page-num-current, .paginatoin-area a span:hover, .paginatoin-area a:hover span {
    background-color: #ff7f4e;
    color: #fff;
}

div.loginback{ width: 100%; padding: 50px 0; min-height: 100vh; background: url(../img/loginbg.jpg) 50%/cover no-repeat; display: flex; align-items: center;}

div.loginmain{ width: 600px; height: 570px;  background:#fff; border-radius: 20px; position: relative; left: 8%; padding-top:50px; }

div.loginmain_t{ padding-left: 35px; letter-spacing: 8px; font-size: 40px; font-weight: 700;}

div.loginmain_li{ width:100%; height: auto; padding: 10px 35px 0;}

div.loginmain_li_t{ width: 100%; height: auto; line-height:30px; color: #888; font-size: 15px;}

div.loginmain_li_input{ width: 100%; height: 60px; border-radius: 10px; background: #e9e9e9; margin-top:5px;}

div.loginmain_li_input input{ width: 100%; height: 60px; line-height: 60px; color: #333; padding: 0 15px; font-size: 16px; background: none; border:none; outline: none;}

div.loginmain_submit{ width: 170px; height: 55px; border-radius: 15px; margin-left: 35px;margin-top: 18px; background: #ff708a; line-height: 55px; text-align: center;}

div.loginmain_submit input{width: 100%; height: 100%; display: block; background: none; color: #fff; border: none; outline: none; font-size: 18px; letter-spacing: 8px;}

div.loginmain_submit:hover{ background: #021a93;}

div.loginmainbottom{ width: 100%; height: auto; padding:15px 35px 0;}

div.loginmainbottom a{ color: #ff708a; font-size: 14px; transition: all 0.36s ease-in-out; margin-right: 25px;}

div.loginmainbottom a:hover{ color:#021a93;}


div.remain_li_t{ width: 100%; height: auto; line-height:30px; color: #888; font-size: 15px;}

div.remain_li{ width:100%; height: auto; padding: 10px 35px 0;}

div.remain_li_input{ width: 100%; height: 40px; border-radius: 10px; background: #e9e9e9; margin-top:5px;}

div.remain_li_input input{ width: 100%; height: 40px; line-height: 40px; color: #333; padding: 0 15px; font-size: 16px; background: none; border:none; outline: none;}

div.remain_submit{ width: auto; display: inline-block; padding: 0 20px; height: 35px; border-radius: 7px; margin-left: 35px;margin-top: 18px; background: #ff708a; line-height: 35px; text-align: center; cursor:pointer;}

div.remain_submit input{width: 100%; height: 100%; display: block; background: none; color: #fff; border: none; outline: none; font-size: 14px; }

div.remain_submit:hover{ background: #021a93;}
div.remain_submit span{ color:#fff;}
div.remain {
    width: 600px;
    height: auto;
    background: #fff;
    border-radius: 20px;
    position: relative;
    left: 8%;
    padding-top: 26px;
    padding-bottom: 35px;
}

div.fabuoneback{ width: 960px; height:auto; margin: auto; padding: 55px 0 50px;}

div.fabu_1title{ width: 100%; height: auto; line-height: 50px; font-weight: 700; font-size: 28px; color: #333;}

div.fabu_1tabbk{ width: 100%; height: auto; margin-top: 25px;}

.step1 {
  width: 746px;
  background: url(../img/step.gif) top center no-repeat;
  height: 30px;
}
.step2 {
  width: 746px;
  background: url(../img/step.gif)  0 -30px no-repeat;
  height: 30px;
}
.step3 {
  width: 746px;
  background: url(../img/step.gif)  0 -60px no-repeat;
  height: 30px;
}
.step1 span, .step2 span, .step3 span {
  width: 248px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  display: block;
  float: left;
  color: #000;
}

.step1 span.cur, .step2 span.cur, .step3 span.cur {
  color: #fff;
}
font.number {
  font-size: 18px;
  margin-right: 5px;
}

div.fabu_xuanzebk{ width: 100%;}

div.fabu_xuanze_t{ width: 100%; height: auto; font-size: 20px; font-weight: 700;  padding-bottom: 15px; color: #333; margin-top: 35px; border-bottom: 1px solid #ebebeb;}

div.fabu_xuanzelistbk{ width: 100%; height: auto; margin-top: 25px;}

div.fabu_xuanzelist{height: auto; color:#333; font-size: 16px; float: left; margin-right: 25px; cursor: pointer;}

div.fabu_xuanzelist:hover{ color: #021a93;}

div.fabu2listback{ width: 960px; height: auto; margin: auto; margin-top: 35px;}

div.fabu2list_t{ width: 95px; height: 50px; float:left; line-height: 50px; color: #333; font-size: 16px; text-align: right;}

div.fabu2list_t span{ color: red;}

div.fabu2list_bread{ width: auto; height: 50px; line-height: 50px; float: left; color: #333; font-size: 15px;}

div.fabu2list_bread span a{ color: #021a93; cursor: pointer;}

div.fabu2list_bread select{ width: 160px; height: 35px; border-radius: 7px; border: 1px solid #E7E7E7; padding: 0 15px}

div.fabu2list_youxiao{ width: 300px; height:auto; float: left; margin-top: 5px;}

div.fabu2list_youxiao select{ width: 160px; height: 35px; border-radius: 7px; border: 1px solid #E7E7E7; padding: 0 15px}

div.fabu2list_xxtitle{ width: 750px; height:auto;  float: left;margin-top: 5px;}

div.fabu2list_xxtitle input{ width: 100%; height: 35px; border-radius: 7px; border: 1px solid #E7E7E7; padding: 0 15px}

div.fabu2listuploadpic{ width: 750px; height: auto; float: left;margin-top: 5px;}

div.fabu2list_content{ width: 600px; height: 300px; float: left; overflow: hidden;border: 1px solid #E7E7E7; border-radius: 5px; }

div.fabu2list_content textarea{ width: 100%; height: 100%; border-radius: 7px;  border: none; padding: 20px 15px; }

div.fabu2list_contentmt{ margin-top: 15px;}

div.fabu2list_xxtitle{ width: 250px; height: auto; float: left; margin-top: 5px;}

div.fabu2submit{ margin-top: 15px; padding-left: 100px;}

div.fabu2bottomxx{ padding-left: 100px; line-height: 2; font-size: 12px; color: #444; margin-top: 20px;}

div.fabu_suc{ width: 100%; height: auto; text-align: center; line-height: 3; color: #333; font-size: 18px; padding-top: 50px;}

div.fabu_suc span a{ color: red;}

div.publicheadrtusercenter{ float: left; height: 55px; margin-left: 0.3rem; color:#145a89; font-size: 16px; font-weight: 500;}

div.publicheadrtusercenter a{ color: #145a89;}

div.usercenterbk{ width:1280px; height:auto; margin: auto; padding:95px 0;}

div.usercenterleft{ width: 350px; height: auto; float: left;}

div.usercenterl_li1{ width:100%; height: 120px; background: #f5f5f5; cursor: pointer;}

div.usercenterl_li1_left{ width:85px; height: 85px; float: left; margin-top:18px ; float: left; margin-left: 25px; border-radius: 50%; border: 1px solid #cccccc; overflow: hidden;}

div.usercenterl_li1_left img{ width: 100%; height:100%;}

div.usercenterl_li1_rt{ width: 190px; height: auto; float: left; margin-left: 22px;}

div.usercenterl_li1_rt_t{ width: 100%; height: auto; line-height: 50px; color: #333; font-size: 18px; font-weight: 700;margin-top: 34px;}

div.usercenterl_li_list{ cursor: pointer; width: 100%; height: 70px;     font-size: 18px; border-top:#dfdfdf 1px solid; background: #fff; line-height: 70px; padding-left: 25px; }

div.usercenterl_li_list:hover{background: #4799ff; color: #fff;}

div.usercenterl_li_list:hover a{ color: #fff;}

div.usercenterl_li_listh{background: #4799ff; color: #fff;}

div.usercenterl_li_list a{color: #333; display: block; width: 100%; height: 100%;}

div.usercenterl_li_listh a{color: #fff;}

div.usercenterrt{width: 928px; float: right;  padding: 20px 25px 50px;}

div.user1xiugai{  padding-left: 130px; margin-top: 15px;}

div.userinfobk{ width: 100%; margin-bottom: 10px; position: relative;}

div.userinfobk::before {
    content: '';
    display: block;
    width: 66%;
    height: 1px;
    border-bottom: 1px dashed #dddddd;
    position: absolute;
    left: 19px;
    bottom: 0;
}

div.fabu2list_userinfo{ float: left; height: auto; line-height: 50px; color: #333; font-size: 16px;padding-bottom: 9px;
 }

div.fabu2list_userinfo span.chongzhi1{ margin-left: 10px; width: 70px; height: 40px; line-height: 40px; border-radius: 7px; border: 1px solid #00b724; color:#00b724;  display: inline-block; padding: 0 7px; text-align: center; cursor: pointer; transition: all 0.36s ease-in-out;}

div.fabu2list_userinfo span.chongzhi1 input{  background: none; border: none;}

div.fabu2list_userinfo span.chongzhi1:hover{ background: #00b724; color: #fff;}

div.userfabutabbk{ width: 100%; padding:0 44px;}

div.userfabutab{ width: 115px; height:50px; float: left; font-size: 15px; margin-right: 7px; border-radius: 5px; border:#4799ff 1px solid;  line-height: 50px; text-align: center; color: #4799ff; margin-top:20px;}

div.userfabutab:hover{ background: #4799ff; color: #fff;}

div.userfabutabh{background: #4799ff; color:#fff;}

div.fabuinfolistbk{margin-top: 15px;}

div.fabuinfolist {
    width: 94%;
    height: auto;
    border-top: 1px dashed #c5c5c5;
    padding: 15px 44px;
    margin-left: 5%;
}
div.fabulistinfoleftpic{ width:130px; height: 100px; float: left;}

div.fabulistinfoleftpic img{ width: 130px; height: 100px;}

div.fabulistinfoleft_t{ width: 525px;
    margin-left: 15px;
    float: left;
    margin-top: 20px;
    height: 50px;
    line-height: 25px;
    font-size: 16px;
    overflow: hidden;
    color: #666;
    display: flex;
    align-items: center;}

div.fabulistinfoleft_shenhe{ width: 100px; float: left; height: 50px;  margin-top: 20px; line-height: 50px; text-align: center; font-size: 16px; color: red;}

div.nyhuiyuancontent{ width: 1280px; height: auto; line-height: 3; font-size: 16px; color: #333; }

.el-breadcrumb {
  font-size: 16px !important;
  line-height: 1;
}
.el-breadcrumb__inner a, .el-breadcrumb__inner.is-link {
  font-weight: 500 !important;
  text-decoration: none;
  transition: color .2s cubic-bezier(.645,.045,.355,1);
  color: #fff !important;
}

.el-breadcrumb__separator{ color: #fff !important;}

div.myfabu_top{ width: 100%; height: 70px;}

div.myfabu_top_1{ width: 115px; height: auto; line-height: 70px; text-align: center; color: #767676; font-size: 18px; float: left;    margin-left: 67px;}
div.myfabu_top_2{ width: 115px; height: auto; line-height: 70px; text-align: center; color:#767676; font-size: 18px; float: left;    margin-left: 35px;}

div.myfabu_top_3{ width: 115px; height: auto; line-height: 70px; text-align: center; color:#767676; font-size: 18px; float: left;    margin-left: 415px;}

div.shenhetishi{ width: 100%; height: 20px; line-height: 20px; text-align: center; font-size: 12px; color: 767676; }

div.shenhetishi span{ color: #c7c7c7;}

div.shoukuanbk{ width:100vw; height: 100vh; position: fixed; top:0; left: 0; z-index: 999999; background:rgba(0,0,0,0.7); line-height: 100vh; text-align: center; display: none;}

div.shoukuanbk img{ width: 500px; height: 500px;}

div.panduantiaoshu{ display:none;}

div.neiyelistback{ width: 100%; height: auto; }

.text-secondary a{ color: #333; transition: all 0.36s ease-in-out;}

.text-secondary a:hover{ color: #145a89;}

.neiyecontentbk{ width: 1200px; margin: auto; height: auto; line-height: 1.8; font-size: 15px; color: #232323;}





.hometopnavbox {
	position: relative;
	right: 0;
	left: 0;
	z-index: 1030;
	top: 0;
	background-color: #ffffff;
	border-bottom: 1px solid #dddddd;
	height: 63px;
}
.hometopinnernav {
	width: calc(100% / 12 * 10);
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
.hometopleft {
	float: left;
}
.logo {
	float: left;
	width: 2.71rem;
	height: 0.62rem;
	padding-top: 0.25rem;
}
.logo img {
	
	height: auto;
}

.homenavbox {
	float: left;
	margin-left: 0.67rem;
}
.homenavitembox {
	float: left;
	margin-left: 0.24rem;
	position: relative;
}
.homenavitembox:first-child {
	margin-left: 0;
}
.homenavitem {
	color: #51516c;
	font-size: .14rem;
	line-height: 63px;
}
.homenavitem>a {
	color: #51516c;
	font-size: .16rem;
	line-height: 63px;
	display: block;
}

.homenavitem>a:hover{ color: #D50000;}
.homenavitemxz>a {
	color: #5f8b14;
	font-weight: bold;
}
.homenavitemxz>i {
	color: #5f8b14;
}
.hometwonavbox {
	position: absolute;
	left: 0;
	top: 0.63rem;
	background: #fff;
	background-color: #ffffff;
	position: absolute;
	left: 0;
	margin: -2px 0 0 0;
	z-index: 50;
	height: 0;
	overflow: hidden;
	text-align: left;
	-o-box-shadow: 3px 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.2);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, .2);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, .2);
	border-top: 1px solid #ddd;
	visibility: hidden;
	opacity: 0;
	-ms-transition: opacity 0s ease 0s,margin-top .3s ease 0s;
	-moz-transition: opacity 0s ease 0s,margin-top .3s ease 0s;
	-o-transition: opacity 0s ease 0s,margin-top .3s ease 0s;
	transition: opacity 0s 
ease 0s, margin-top .3s 
ease 0s;
	-webkit-transition: opacity 0s 
ease 0s, margin-top .3s 
ease 0s;
	margin-top: 10px;
	padding: 20px 0px;
	margin-left: -2rem;
	width: 220px;
}



@font-face {
    font-family: FontAwesome;
    src: url(https://biocytogen2024.s3.us-east-2.amazonaws.com/web/frontend/Public/webfonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(https://biocytogen2024.s3.us-east-2.amazonaws.com/web/frontend/Public/webfonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'),url(https://biocytogen2024.s3.us-east-2.amazonaws.com/web/frontend/Public/webfonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'),url(https://biocytogen2024.s3.us-east-2.amazonaws.com/web/frontend/Public/webfonts/fontawesome-webfont.woff?v=4.6.3) format('woff'),url(https://biocytogen2024.s3.us-east-2.amazonaws.com/web/frontend/Public/webfonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'),url(https://biocytogen2024.s3.us-east-2.amazonaws.com/web/frontend/Public/webfonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],[class^=icon-] {
    font-family: FontAwesome,Verdana, Arial, Helvetica, sans-serif,"Microsoft YaHei",å¾®è½¯é›…é»‘,"MicrosoftJhengHei",\5FAE\8F6F\96C5\9ED1;
    ; ;font-weight: 400;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased
}

[class*=" icon-"]:before,[class^=icon-]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none
}

.icon-angle-down:before {
    content: "\f107";
}


.navarrow {
	margin-left: 0.05rem;
}



.hometwonavitem a {
	padding: 5px 30px;
	display: block;
	color: #51516C;
	font-size: .14rem;
}
.hometwonavitem a:hover {
	color: #23232F;
	font-weight: 600;
}

.homenavitembox:hover .hometwonavbox {
	opacity: 1;
	visibility: visible;
	right: 0;
	margin: 0;
	overflow: visible;
	height: auto;
}


.textBody-small {
    font-family: 'PlusJakartaSans-Regular', sans-serif;
    font-weight: 400;
    color: #51516C;
    font-size: 14px;
}
.operation-area>a.link-to {
    display: inline-block;
    margin-right: 10px;
}

.textBody-small {
	font-size: .14rem;
}


@media screen and (max-width : 1600px) {
.hometopinnernav {
	width: calc(100% / 12 * 11);
}
}



.dhdwk {
  width: 100%;
  height: 1.31rem;
  background: #0654c9;
  position: relative;
}
.logo {
  top: 0.16rem;
  width: 3.15rem;
  left: calc((100% / 12) - 0.1rem);
  z-index: 10;
  position: absolute;
}
.logo img {
  width: auto;
}
.dhwk {
  float: right;
  height: 1.31rem;
}
.dhxtp {
  position: absolute;
  width: calc(100% - 2.1rem);
  top: 100%;
  left: 0;
  display: flex;
  z-index: 2;
}
.dhxtp img {
  width: 100%;
}
.dhnk {
  float: left;
  padding-right: 1.11rem;
}
.dhmg {
  float: left;
  margin-left: 0.5rem;
  position: relative;
}
.dhmg:first-child {
  margin-left: 0;
}
.dhmg a {
  color: #ffffff;
  line-height: 1.31rem;
  display: block;
  font-size: 0.22rem;
  font-family: 'Noto Sans SC';
  transition: 0.25s all;
}
.dhmg a:hover {
  font-weight: bold;
}
.dhmgxz > a {
  font-weight: bold;
}
.aldpwk {
  float: left;
  width: 2.1rem;
  height: 1.31rem;
  background: #fff;
	    border-top-left-radius: 135px;
	    border-bottom-left-radius: 135px;
}
.aldpwk a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.aldptb {
  width: 0.28rem;
}
.aldptb img {
  width: 100%;
}
.aldpwz {
  color: #0654c9;
  font-size: 0.22rem;
  font-weight: bold;
  margin-left: 0.17rem;
}

div.indexbannerbg{ width: 100%; height: 500px; background: url("../images/index/banner.jpg") 50%/cover no-repeat;}

div.indexbanner_t{ width: 100%; padding-left: 1.5rem; padding-top:150px; line-height: 60px; font-size: 40px; color: #393939; font-weight: 700; }

div.indexbanner_ent{width: 100%; padding-left: 1.5rem; line-height: 45px; font-size: 28px; color: #393939;font-weight: 700;  }

div.indexicobk{ width:1280px; height: auto; margin: auto; display: flex;   flex-wrap: nowrap; justify-content: space-evenly; padding: 35px;  z-index: 2; position: relative; top: 0.6rem;}

div.indexico{ width:100px; height: auto;}

div.indexicojpg{ width: 100px; height:100px;line-height:100px; text-align: center; background: #fff;    box-shadow: 0 0 9px #bdbdbd; border-radius: 50%; position: relative; }

div.indexicojpg img{ display: inline-block;  }

div.indexico_t{ width: 100%; height: 38px; line-height: 38px; text-align: center; font-size: 16px; color: #333; margin-top:7px; transition: all 0.36s ease-in-out;}


div.indexico:hover div.indexico_t{ color: #ff0000;}



.homecasebox {
	width: 100%;
	padding-top: 2.7rem;
	position: relative;
}
.casebg {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -2.05rem;
}
.casebg img {
	width: 100%;
}
.homecaseboxinner {
	width: 72.3%;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	position: relative;
}
.homecasetop {
	width: 100%;
	overflow: hidden;
}
.homecasetopleft {
	float: left;
	width: 5.6rem;
}
.homecasetoplefttitle {
	color: #000000;
	font-size: .48rem;
	font-weight: bold;
	line-height: 0.58rem;
}
.homecasetoplefttitle span {
	color: #114ed7;
}
.homecasetopleftdesc {
	color: #000000;
	font-size: .16rem;
	line-height: 0.34rem;
	margin-top: 0.16rem;
}

.homecasetopright {
	float: right;
	overflow: hidden;
	margin-top: 0.12rem;
}
.homecasetoprightleftarrow {
	width: 0.74rem;
	height: 0.74rem;
	border-radius: 50%;
	background: #fff;
	overflow: hidden;
	cursor: pointer;
	transition: .25s all;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
}
.homecasetoprightleftarrow img {
	width: 0.22rem;
	transition: .25s all;
	transform-origin: center;
	transform: rotate(180deg);
}
.homecasetoprightleftarrow:hover {
	background: #114ed7;
}
.homecasetoprightleftarrow:hover img {
	filter: grayscale(100%) brightness(1000%);
}



.homecasetoprightrightarrow {
	width: 0.74rem;
	height: 0.74rem;
	border-radius: 50%;
	background: #fff;
	overflow: hidden;
	cursor: pointer;
	transition: .25s all;
	float: left;
	margin-left: 0.34rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.homecasetoprightrightarrow img {
	width: 0.22rem;
	transition: .25s all;
}
.homecasetoprightrightarrow:hover {
	background: #114ed7;
}
.homecasetoprightrightarrow:hover img {
	filter: grayscale(100%) brightness(1000%);
}

.homecasecontent {
	width: 100%;
	margin-top: 0.6rem;
}
.homecasecontent .mySwiper2 {
	overflow: visible;
}
.homecasecontent .swiper-slide {
	width: 4.86rem;
}
.homecaseitem {
	width: 100%;
	border-radius: .2rem;
	overflow: hidden;
}
.homecaseitempic {
	width: 100%;
}
.homecaseitempic img {
	width: 100%;
}
.homecaseitembottom {
	width: 100%;
	padding-top: 0.33rem;
	padding-left: 0.4rem;
	background: #fff;
	padding-right: 0.4rem;
	padding-bottom: 0.4rem;
	transition: .25s all;
}
.homecaseitemtitle {
	color: #5c5c5c;
	font-size: .16rem;
	line-height: 0.25rem;
	height: 0.5rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition: .25s all;
}
.homecaseitemdesc {
	color: #333;
	font-size: .16rem;
	line-height: 0.3rem;
	margin-top: 0.16rem;
	height: 0.6rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	opacity: 0;
	transition: .25s all;
}
.homecaseitemarrow {
	margin-top: 0.35rem;
	width: 0.35rem;
	position: relative;
	display: flex;
}
.homecaseitemarrow img {
	width: 100%;
	transition: .25s all;
}
.homecaseitemarrow img:nth-child(2) {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 2;
}
.homecaseitem:hover .homecaseitembottom {
	background: #114ed7;
}
.homecaseitem:hover .homecaseitemtitle {
	color: #fff;
}
.homecaseitem:hover .homecaseitemdesc {
	opacity: 1;
}
.homecaseitem:hover .homecaseitemarrow img:nth-child(2) {
	opacity: 1;
}

div.lessons-w{ width: 1280px; height: auto;  margin: auto;position: relative; z-index: 3; padding-top: 79px;}


.innercasetop {
	width: 100%;
}
.innercasetoptitle {
	color: #000000;
	font-size: .44rem;
	line-height: 1;
	font-weight: 700;
}
.innercasetopsubtitle {
	font-family: "HELVETICABLACKSEMIBOLD";
	color: #114ed7;
	font-size: .54rem;
	line-height: 1;
	font-weight: bold;
	margin-top: 0.25rem;
}
.innercasecontent {
	width: 100%;
	margin-top: 0.55rem;
}
.innercaseitem {
	width:303px;
	margin-right:20px;
	margin-top:40px;
	float: left;
}

.innercaseitem:hover .innercaseitempic{border: 3px solid #ff0000;}

.innercaseitem:nth-child(1) {
	margin-top: 0;
}
.innercaseitem:nth-child(2) {
	margin-top: 0;
}
.innercaseitem:nth-child(3) {
	margin-top: 0;
}
.innercaseitem:nth-child(4) {
	margin-top: 0;
}
.innercaseitem:nth-child(4n) {
	margin-right: 0;
}
.innercaseitempic {
	width: 100%;
	height: 300px;
	border-radius: 50%;
	overflow: hidden;
	    border: 3px solid #0043ff;
}
.innercaseitempic img {
	width: 100%;
	height: 300px;
}
.innercaseitemcontent {
	width: 100%;
	padding-top: 0.25rem;
	padding-bottom: 0.27rem;
	transition: .25s all;
}
.innercaseitemtitle {
	color: #000000;
	font-size: .18rem;
	line-height: 0.2rem;
	height: 0.2rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.innercaseitemdesc {
	font-size: .16rem;
	line-height: 0.28rem;
	height: 0.56rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	margin-top: 0.14rem;
	color: #9b9b9b;
}
.innercaseitemarrow {
	margin-top: 0.23rem;
	width: 0.59rem;
	height: 0.59rem;
	border-radius: 50%;
	background: #333;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
	transition: .25s all;
}
.innercaseitemarrow img {
	width: .13rem;
}


.news-wrapper .news-list {
  padding: 10px 0
}

.news-list .news-item {
  position: relative;
  top: 0;
  overflow: hidden;
  background-color: #fff;
  margin: 10px 0;
  -webkit-transition: top .5s;
  transition: top .5s;
  -webkit-box-shadow: 0 2px 8px rgba(100, 100, 100, .52);
  box-shadow: 0 2px 8px rgba(100, 100, 100, .52)
}

.news-list .news-item:hover .news-item-img img {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  transform: translate(-50%, -50%) scale(1.1)
}

.news-list .news-item:hover .card-body {
  background-color: var(--primary-color);
  color: #fff
}

.news-list .news-item:hover .card-body .card-title {
  color: #fff
}

.news-list .news-item:hover .card-body .card-text {
  color: #fff
}

.news-list .news-item:hover .card-body .card-info {
  color: #fff
}

.news-list .news-item:hover .card-body .card-info i {
  color: #fff
}

.news-list .news-item:hover .card-body .more {
  color: #fff
}

.news-list .news-item .news-item-img {
  position: relative;
  overflow: hidden;
    min-height: 109px;
}

.news-list .news-item .news-item-img a {
  display: block;
  height: 100%
}

.news-list .news-item .news-item-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s
}

.news-list .news-item .card-body {
  display: inline-block;
  padding: 13px 20px 15px;
  -webkit-transition: background-color .5s;
  transition: background-color .5s;
  width: 100%
}

.news-list .news-item .card-body .card-title {
  font-size: 18px;
  color: #434343;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
 height:84px;
	overflow: hidden;
	line-height: 21px;
}

.news-list .news-item .card-body .card-text {
  margin-top: 5px;
  font-size: 13px;
  color: #222;
  height: 66px;
  line-height: 22px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease
}

 .news-list .news-item .card-body .card-info {
  margin-top: 20px;
  font-size: 13px;
  color: #818080;
  font-weight: bold;
  float: left;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease
}

.news-list .news-item .card-body .card-info i {
  color: #999;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease
}

.news-list .news-item .card-body .card-info span {
  margin-right: 10px
}

.news-list .news-item .card-body .more {
  float: right;
  margin-top: 20px;
  font-size: 12px;
  text-align: right;
  color: #818181;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease
}
.news-list {
    padding: 10px 0;
}

.news-list .news-item:hover .card-body {
    background-color: #114ed7;
    color: #fff;
}

div.indexinput{ width: 480px; height: 60px; margin-left: 1.5rem; background: rgba(0,0,0,0.7); margin-top:15px;}

input.indexss{    width: 325px;
    height: 49px;
    background: none;
    line-height: 50px;
    border: none;
    float: left;
    margin-left: 22px;
    margin-top: 5px; color: #fff;}

input.indexsubmit{ width: 75px;
    height: 34px;
    background: #fff;
    border: none;
    color: #333;
    float: left;
    margin-left: 32px;
    margin-top: 13px; }











